GCLOUD_APP_VERSIONS_DESCRIBE(1)

NAME

gcloud app versions describe - display all data about an existing version

SYNOPSIS

gcloud app versions describe VERSION --service=SERVICE, -s SERVICE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Display all data about an existing version.

POSITIONAL ARGUMENTS

    VERSION
        The ID of the version to show.

REQUIRED FLAGS

    --service=SERVICE, -s SERVICE
        The service corresponding to the version to show.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.